/**
 * CSS vör den Aentwaerpse woordenbùk ùp antwerps.be en aentwaerps.be
 */

/***** algemeen *****/
a.antwerps {
  font-weight: normal;
  font-style: italic;
}

/***** woordenboek header (blader/zoek) *****/

/** tabs **/

#wb_tabs {
  float: left;
  width: 100%;
  padding: 0px 0 0 0;
  background: #fff url(../img/site/wb_tabs_gradient.jpg) repeat-x scroll 0% 15px;
  line-height: normal;
  border-bottom: 1px solid #637a8c;
}
#wb_tabs ul {
  margin: 0;
  padding: 0px 0px 0px 5px;  /* plaats tussen rand div en linkse tabs */
  list-style: none;
}
#wb_tabs li {
  display: inline;
  margin: 0;
  padding: 0;
}
#wb_tabs #leegte {
  float: left;
  display: block;
  min-width: 15px;
  width: 15px;
}
#wb_tabs a {
  float: left;
  background: url("../img/site/wb_tab.png") no-repeat left top;
  background-position: 0% 0px;
  margin: 0 1px 0 0;   /* plaats tussen tabs */
  padding: 0 0 0 4px;  /* grootte tab links; ni nodig */
  text-decoration: none;
}
#wb_tabs a:hover, #wb_tabs #current a, #wb_tabs #current2 a {
  background-position: 0% -50px;
}
#wb_tabs a span {
  float: left;
  display: block;
  background: url("../img/site/wb_tab.png") no-repeat right top;
  background-position: 100% -100px;
  width:     11px; /* IE 6 treats width as min-width */
  min-width: 11px;
  padding: 3px 10px 1px 7px;  /* alle tab groottes regelen */
  xcolor: #27537A;
  color: #406c94;
  cursor: pointer;
}
  *>#wb_tabs a span { /* hide from IE 6 */
    width: auto;
    height: auto;
  }
  /* Commented Backslash Hack hides rule from IE5-Mac \*/
  #wb_tabs a span { float:none; }
  /* End IE5-Mac hack */
#wb_tabs a.r1 span {
  padding-top: 2px;
  padding-bottom: 0px;  /* tabs 1e rij minder hoog */
}
#wb_tabs a:hover span, #wb_tabs #current a span, #wb_tabs #current2 a span {
  background-position: 100% -150px;
}
#wb_tabs a:hover span {
  color: #27537A;
}
#wb_tabs #current a, #wb_tabs #current2 a {
  margin-top: 0pt;
  position: relative;
  top: 1px;             /* zorgt voor overlapping onderrand */
  z-index: 2;
}
#wb_tabs #current a.r1 {
  top: 0px;             /* geen overlapping voor hogere rijen tabs */
}
#wb_tabs #current a span, #wb_tabs #current2 a span {
  color: #000;
}
#wb_tabs a #smal {     /* eerste tab smaller
    width: 5px; /* IE 6 treats width as min-width */
    min-width: 5px;
}


/** search + box **/
#wb_tabs #wb_search {
  float: right;
  padding: 10px 6px 0 0;
}
#wb_tabs input.wb_zoek_info, #wb_tabs input.wb_zoek_input {
  width: 100px;
  background-image: url(/img/site/magnifier.gif);
  background-position: 3px 2px;
  background-repeat: no-repeat;
  border: 1px inset #999;
  padding-left:22px;
}
#wb_tabs input.wb_zoek_info {
  color: #888;
}
#wb_tabs input.wb_zoek_input {
  color: #000;
}




/***** words page *****/

/** intro **/
#wb_spacer {
  height: 25px;
  background: #fff;
}
#wb_intro {
  margin: 15px 0px 20px 0px;
  padding: 0px 0 0 0;
}
#wb_intro_msg {
  font-size: 1.2em;
  font-weight: bold;
  color: #777;
}
#wb_intro_msg .pattern {
  color: #444;
}
#wb_intro_msg em {
  color: #000;
}
#wb_intro_pag { /* instead of wb_intro if pagination */
  margin: 15px 0px 5px 0px;
  padding: 0px 0 0 0;
}
.wb_intro_pagenav {
  margin: 0px 0 15px 0;
  padding: 0 0 3px;
  color: #000;
}



/***** wbw_* = 1 woord *****/
.wbw_all {
  padding: 0px 0px 25px 10px;
}

/** Rij 1 = woord en info **/
.wbw_r1 {
  padding: 0px 0px 2px 0px;
  xfont-size: 0.85em;
}
.wbw_r1 h2, .wbw_r1 .wextra {
  display: inline;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  color: #185e90;
  color: #811;
}
.wbw_r1 h2 a {
  color: #811;
}
.wbw_r1 h2.notappr a, .wbw_r1 .wextra .notappr {
  color: #999;
}
.wbw_r1 h2.wasappr a, .wbw_r1 .wextra .wasappr {
  color: #555;
}
.wbw_r1 .wextra {
  font-weight: normal;
}
.wbw_fon {
  display: inline;
  font-size: 0.8em;
    xvertical-align: middle;
}
.wbw_ws {
  display: inline;
}
.wbw_vormen {
  display: inline;
  font-size: 0.9em;
  font-style: italic;
}
.wbw_volledig {
  display: inline;
  font-style: italic;
}
.wbw_afleiding {
  display: inline;
}
div.wbw_switch, div.wbw_switch_m {
  display: inline;
  padding: 0px 6px;
  background-image: url(../img/site/plus.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  cursor: pointer;
}
div.wbw_switch_m {
  background-image: url(../img/site/minus.gif);
}

/** Rij 2 = verklaring **/
.wbw_r2 {
  /* padding: 2px 0px 2px 35px; */
  padding: 2px 0px 2px 30px;
  text-indent: -15px;
  color: #000;
}
.wbw_r2 .count {
  font-weight: bold;
  color: #333;
}
.wbw_r2 em {
  color: #333;
  font-style: normal;
  font-weight: bold;
}
.wbw_r2 h2 {  /* voorlopig, enkel nog in cache */
  display: inline;
  font-size: 1em;
  font-weight: normal;
}

/** Rij 3 = voorbeeld **/
.wbw_r3 {
  /* padding: 0px 0px 0px 20px; */
  padding: 0px 0px 0px 27px;
}
.wbw_r3 img {
  padding: 0px 2px 3px 2px;
  vertical-align: middle;
}
.wbw_vb_aw {
  display: inline;
  padding: 0 2px 0 0;
  font-style: italic;
}
.wbw_vb_aw b {
  color: #333;
}
.xwbw_vb_fon {
  display: inline;
  font-size: 0.8em;
  color: #555;
}
.xwbw_vb_nl {
  display: inline;
}

/** User **/
.wbw_user {
  display: none;
  margin: 5px 0 0 0;
  text-align: right;
  font-size: 7pt;
  font-style: italic;
  color: #555;
}
.wbw_user a {
  color: #751;
  font-weight: normal;
}
/** Verbuiging **/
div.wbw_flexie_verb {
  display: none;    /* flexie ni direct tonen! */
  margin: 10px 0 5px 50px;
}
table.wbw_verb {
  border-spacing: 3px 3px;
  border: 1px solid #eee;
  xempty-cells: hide;
}
table.wbw_verb caption {
  font-style: normal;
  font-weight: normal;
}
table.wbw_verb th {
  width: 25%;
  padding: 3px 10px 1px;
  background: #eee;
  text-align: center;
  font-size: 0.9em;
  font-weight: normal;
  color: #555;
}
table.wbw_verb td {
  padding: 2px 10px;
  background: #eee;
  text-align: center;
  font-weight: normal;
  font-style: italic;
}

/** Vervoeging **/
div.wbw_flexie_verv {
  display: none;    /* flexie ni direct tonen! */
  margin: 10px 0 5px 75px;
}
table.wbw_verv {
  xmargin: 0px 0 5px 75px;
  border-spacing: 3px 3px;
  border: 1px solid #eee;
  empty-cells: hide;
}
table.wbw_verv caption {
  font-style: normal;
  font-weight: normal;
}
table.wbw_verv td {
  width: 50%;
  background: #eee;
  padding: 2px 10px;
  xtext-align: center;
  xfont-weight: bold;
  font-style: italic;
  color: #555;
}
table.wbw_verv td b {
  color: #000;
}





/***** Forms *****/

.form_admin {
  padding: 2px 0 10px;
}
.form_admin .info {
  margin-left: 8.5em;
  margin-left: 105px;
  font-size: 0.85em;
  font-weight: bold;
  color: #666;
}
.form_admin .input {
  padding: 0 0 4px;
}
.form_admin label {
  width: 8em;
  width: 100px;
  float: left;
  text-align: left;
  margin-right: 0.5em;
  display: block;
}
.form_admin input, .form_admin textarea, .form_admin select {
}
.form_admin input, .form_admin select {
}
.form_admin textarea {
  word-wrap: break-word;
}
.form_admin input[type=checkbox] {
  margin: 3px 0 7px;
  clear: both;
}
.form_admin input[type=submit] {
  margin: 5px 0 5px;
  clear: both;
}


/***** Data table *****/
.tab_admin {
  xborder: #fff 1px solid;
  xbackground: #f8f8f8;
}
.tab_admin table {
  border-spacing: 1px 2px;
}
.tab_admin tr {
  background: #ddd;
  background: #e8e8e8;
  background: #e0e0e0;
}
.tab_admin tr.altrow {
  background: #eee;
  background: #f4f4f4;
  background: #f0f0f0;
}
.tab_admin th {
  padding: 4px 5px 2px 5px;
  background: #ccc;
  background: #d0d0d0;
  background: #d3dce3;
}
.tab_admin th.actions {
  xbackground: #fff;
}
.tab_admin th a {
  color: #003d4c;
  text-decoration: none;
}
.tab_admin td {
  padding: 2px 5px 2px 5px;
}
.tab_admin td img {
  padding: 0px 2px 0px 2px;
}
.tab_admin td a {
  font-weight: normal;
  color: #003d4c;
  text-decoration: none;
}



/***** Cake generic *****/

/* Paging */
div.paging {
  color: #666;
  margin: 5px 0 10px 0;
}
div.paging div.disabled {
  color: #aaa;
  display: inline;
}

/* Related */
div.related {
  display: block;
  margin-top: 2em;
}

/*  Actions  */
div.index div.actions {
  clear: both;
  margin-top: .4em;
  text-align: left;
}
div.view div.actions {
  clear: both;
  margin-top: .4em;
  text-align: left;
  width: 60%;
}
div.actions ul {
  margin: 0px 0;
  padding: 0;
}
div.actions li {
  display: inline;
  list-style-type: none;
  line-height: 2em;
  margin: 0 2em 0 0;
  white-space: nowrap;
}
div.actions ul li a {
  color: #003d4c;
  text-decoration: none;
}
div.actions ul li a:hover {
  color: #333;
  text-decoration: underline;
}


/* Scaffold View */
dl {
  line-height: 2em;
  margin: 0em 0em;
  xxwidth: 60%;
}
dt.altrow {
  background: #f4f4f4;
}
dt {
  font-weight: bold;
  padding-left: 4px;
  vertical-align: top;
}
dd {
  margin-left: 10em;
  margin-top: -2em;
  vertical-align: top;
}
dd.altrow {
  background: #f4f4f4;
}
dd a {
  font-weight: normal;
  color: #003d4c;
  text-decoration: none;
}


